authorization:
  realm: 'citizen'
  process_definitions:
    - process_definition_id: 'citizen-add-lab'
      process_name: 'Бізнес-процес створення лабораторії людиною'
      process_description: 'Бізнес-процес створення лабораторії людиною'
      roles:
        - 'unregistered-individual'
        - 'unregistered-entrepreneur'
        - 'unregistered-legal'